系統需求

此驅動程式可用於下列系統環境之一。
作業系統
Mac OS X 10.7.5 或更新版本
硬體
使用上述作業系統運作的電腦。